<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset='utf-8'>
  <meta name='viewport' content='width=device-width,initial-scale=1'>
  <meta name='description' content='Eine liste mit mittagmenüs in winterthur töss'>
  <title>Lunch</title>

  <style>
    :root {
      --column-width: 28em;
      --grid-gap: 1em;

      --background-color: #f2f2f7;
      --text-color: #1c1c1e;
    }

    @media (prefers-color-scheme: dark) {
      :root {
        --background-color: #1c1c1e;
        --text-color: #f2f2f7;
      }
    }

    @media (max-width: 30em) {
      :root {
        --column-width: calc(100vw - 3em);
        --grid-gap: 0em;
      }
    }

    body {
      background: var(--background-color);
      font-family: 'Arial', sans-serif;
      color: var(--text-color);
      max-width: 120em;
      padding: 1em;
      margin: auto;
    }
  </style>

  <script async type="module" src="app.js"></script>
</head>

<body>
  <lunch-toolbar></lunch-toolbar>
  <lunch-app></lunch-app>
</body>

</html>
